Subject: Re: Arma Textiles
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 01:47:00 -0700 (PDT)

Scott--The volumes delivered into Central Hudson off Iroquois for Arma 
Textiles
was included in Exhibit 1 of the 12/99 Energy Purchase Agreement such that it
would appear that Enron would be supplying this gas to CES.   However, the gas
to supply Arma was already purchased from Duke Energy, and as far as I can
tell, Enron has had nothing to do with delivering this gas, and Duke Energy 
has
billed us directly for the gas that they supply each month.

I discussed this with Chris Germany, and we agreed that CES would just deal
directly with Duke Energy on this and leave Enron out of it.    Accordingly, 
if
you look at the May'00 first-of-the-month request that I sent to Enron on 
April
24, the table does show 135 dth/day into Central Hudson off Iroquois.  
However,
the table notes that this gas is being supplied by Duke Energy and therefore 
no
volumes are being requested from Enron.

Please let me know if this needs further action or clarification.

Thanks.

[email-masked] on 04/28/2000 08:30:26 AM
Please respond to [email-masked]

To: Scott McCain/CES/ColumbiaGas@COLUMBIAGAS, Doug
Kinney/CES/ColumbiaGas@COLUMBIAGAS
cc:

Subject: Re: Arma Textiles

Doug - Per a conversation with Chris, he says this remained with CES.  Can
you comment?
Scott
---------------------- Forwarded by Scott Goodell/Corp/Enron on 04/28/2000
07:24 AM ---------------------------

[email-masked] on 04/28/2000 05:31:46 AM

To:   " - [email-masked]" <[email-masked]>
cc:

Subject:  Re: Arma Textiles

According to GMS, Doug purchased the gas. The period was from Feb'00 -
May'00.
The supplier was Duke. The contract was assigned to Enron.

Scott

[email-masked] on 04/27/2000 06:31:31 PM
Please respond to [email-masked]

To: Scott McCain/CES/ColumbiaGas@COLUMBIAGAS
cc:
Subject: Re: Arma Textiles

check with Donna or Doug. To my knowledge, ENA did not receive these deals.
Scott

[email-masked] on 04/26/2000 10:26:31 AM

To:   " - [email-masked]" <[email-masked]>
cc:

Subject:  Re: Arma Textiles

Scott,

 Arma Textiles is served by Cental Hudson.

Scott
---------------------- Forwarded by Scott McCain/CES/ColumbiaGas on
04/26/2000
11:25 AM ---------------------------
From: Kim Novsek Bizik on 04/26/2000 09:40 AM

To: Scott McCain/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Re: Arma Textiles

Enron is probably not familiar with the deal as they did not have to make
any
nominations.  Although, the deal was documented each month on the memos and
spreadsheets that were sent to Enron.  I do not have a contact at Duke.  It
was
my understanding that both parties (Duke and Arma) knew the deal was a
fixed
quantity.

Scott McCain
04/26/2000 09:34 AM

To: Kim Novsek Bizik/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Re: Arma Textiles

Kim,

 I spoke to Enron concerning the Duke supply agreement. Thye weere not
familiar with it. Do you have a contact @ Duke? Also, do you know if they
agreement is a full requirements or fixed quantity?

Thanks,

Scott

From: Kim Novsek Bizik on 04/26/2000 09:06 AM

To: Scott McCain/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Re: Arma Textiles

good question....gotta get back to ya

Scott McCain
04/26/2000 08:28 AM

To: Kim Novsek Bizik/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Re: Arma Textiles

What hurts worse, you body or losing your favorite truck?

Scott

From: Kim Novsek Bizik on 04/26/2000 08:00 AM

To: Scott McCain/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Re: Arma Textiles

Just a few left and a torn intercoastal muscle. (kinda painful)  Thanks for
asking.  Be careful out there with those big truckers.

Scott McCain
04/26/2000 06:34 AM

To: Kim Novsek Bizik/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Re: Arma Textiles

Thanks. How is the recovery process coming? Are the bumps & bruises gone?

Scott

From: Kim Novsek Bizik on 04/25/2000 04:23 PM

To: Scott McCain/CES/ColumbiaGas@ColumbiaGas
cc: Elden Condie/CES/ColumbiaGas@ColumbiaGas, Richard
Contos/CES/ColumbiaGas@ColumbiaGas
Subject: Re: Arma Textiles

When I was assigned Central Hudson in January I was told that there was one
customer behind the gate and that was Arma Textiles.  Arma was backed 100%
by a
Duke purchase that subseqently went with the Enron sale.  I was informed by
the
previous scheduler that all CES did was to make the nomination based on GMS
at
bidweek.   It was a stand alone deal that CES nominated based on GMS.

Scott McCain
04/25/2000 11:04 AM

To: Kim Novsek Bizik/CES/ColumbiaGas@ColumbiaGas
cc: Elden Condie/CES/ColumbiaGas@ColumbiaGas, Richard
Contos/CES/ColumbiaGas@ColumbiaGas
Subject: Arma Textiles

Kim,

 I am in the process of assigning this customer to a new marketer. A
review of the file shows a recent correspondence concerning tariff gas
purchased by Arma between Kurt Marburger & Charlie Dalphon. Are you able to
shed any light on the issue? There is a significant outstanding balance and
I
believe the customer has made the decision to stop payment until credits
are
issued for the tariff charges.

 Any help would be greatly appreciated.

Scott